Subject: Re: Gas Transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Jan 2001 08:02:00 -0800 (PST)

Art:

As I previously requested, please make sure that Darla gets this spredsheet 
as well as she will be checking out w/ Craig.

I faxed three confirms to you today.  I didn't hear from you as to whether 
you received the fax...please let me know if it arrived at
 503/464-3822.

Chris

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Sean Breen" <[email-masked]>                           01/11/2001 
03:55 PM

To: "Art Gelber" <[email-masked]>
cc: "Lipke, Craig" <[email-masked]>, "Chris Foster" <[email-masked]> 
Subject: Gas Transactions

Art,
In order to facilitate our gas?accounts  payable?process, please email 
monthly to Craig Lipke of Citizens an  electronic spreadsheet?summary?showing 
all of?Citizens'  then-current forward trading positions.? I envision that 
this would be  available by the 10th of the following month (e.g. January's 
report by February  10).? Craig will be using the data to substantiate Enron 
monthly billings  and will verify the spreadsheet data against our hardcopy 
record of gas edeal  sheets/Enron confirmations.? Thank you for your 
cooperation in this matter.  Please call if you have questions.